# Variable default

default: {
elements: {
BaseElement: typeof default;
ToolButtonElement: typeof default;
ToolPanelElement: typeof default;
};
store: {
config: ConfigModel;
map: MapModel;
panels: PanelsModel;
user: UserModel;
};
}

#### Type declaration

- ##### elements: {
  BaseElement: typeof default;
  ToolButtonElement: typeof default;
  ToolPanelElement: typeof default;
  }

  - ##### BaseElement: typeof default

  - ##### ToolButtonElement: typeof default

  - ##### ToolPanelElement: typeof default

- ##### store: {
  config: ConfigModel;
  map: MapModel;
  panels: PanelsModel;
  user: UserModel;
  }

  - ##### config: ConfigModel

  - ##### map: MapModel

  - ##### panels: PanelsModel

  - ##### user: UserModel

- Defined in srcapi/index.ts:30

Generated using TypeDoc